html body {
  background: #798182 url("../images/bg_main.gif") repeat;
  margin: 0;
  padding: 0 0 10px 0;
  text-align: center;
}

html body,
td,
th,
textarea,
input,
select,
li {
  color: #747b7c;
  font: normal 11px/15px Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

textarea,
input {
  line-height: 11px;
  padding: 2px;
}

#container {
  background-color: #fff;
  border: 5px solid #85aba4;
  margin: 0 auto;
  position: relative;
  text-align: left;
  width: 778px;
  voice-family: '"}"';
  /*box model hack */
  width: 768px;
}

html > body #container {
  width: 768px;
}

/* -------------------- STANDARD HEADINGS + STYLED HEADINGs -------------------- */

h1#logo {
  margin: 0;
}

h1#logo a {
  display: none;
}

#popup h1 a {
  display: none;
}

h2 {
  color: #747b7c;
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 6px 0;
}

h2.block {
  background-color: #c5cfcf;
  clear: both;
  color: #6b7273;
  font-size: 13px;
  font-weight: bold;
  margin: -10px -10px 10px -10px;
  padding: 10px 6px;
  height: 15px;
  overflow: hidden;
  width: 364px;
}

h2.standout {
  clear: none;
  color: #51879a;
  margin-top: 10px;
}

h2.standout_intro {
  clear: none;
  color: #51879a;
  margin-top: 10px;
  cursor: pointer;
}

/* -------------------- TABLE STYLING -------------------- */
table {
  margin: 10px 0px;
  border-collapse: collapse;
}

th strong {
  color: #333;
}

th {
  background: #dae1e2;
  height: 3em;
  padding-left: 12px;
  padding-right: 12px;
  color: #000;
  text-align: center;
  border-left: 1px solid #3d3d3d;
  border-bottom: solid 2px #3d3d3d;
  border-top: solid 2px #3d3d3d;
}

tr {
  color: #707070;
  height: 2em;
}

td {
  padding-left: 12px;
  padding-right: 12px;
  border-left: 1px solid #fff;
  border-bottom: solid 1px #ffffff;
  font-size: 12px;
}

td.first,
th.first {
  border-left: 0px;
}

tr.row-a {
  background: #f8f8f8;
}

tr.row-b {
  background: #efefef;
}

/* -------------------- HTML ELEMENTS -------------------- */

a {
  color: #d0372c;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  border: none;
  vertical-align: middle;
}

p {
  padding: 4px 0 10px 0;
  margin: 0;
}

form {
  margin: 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

label {
  cursor: pointer;
  vertical-align: middle;
}

/* -------------------- COMMON LISTS  -------------------- */

ul {
  margin: 12px 0 24px 12px;
  padding: 0;
  list-style: none;
}

ul li {
  background: transparent url("../images/bullet.gif") 0 5px no-repeat;
  padding-left: 10px;
  margin-bottom: 3px;
}

ul.checks li {
  background-image: url("../images/bullet_check.gif");
}

ul.reversed li a {
  color: #747b7c;
  text-decoration: none;
}

ul.reversed li a:hover {
  color: #d0372c;
  text-decoration: underline;
}

ol {
  padding: 6px 0 6px 12px;
  margin-top: 0;
  margin-bottom: 12px;
  margin-left: 24px;
}

ol li {
  margin-bottom: 3px;
}

table.timeline {
  margin: 12px 0;
}

table.timeline th {
  padding: 0;
  width: 80px;
  vertical-align: top;
}

table.timeline th span {
  background-color: #e9edee;
  border-top: 1px solid #bdbebe;
  border-right: 1px solid #bdbebe;
  border-bottom: 1px solid #bdbebe;
  display: block;
  padding: 8px 10px;
}

table.timeline td {
  border-top: 1px solid #bdbebe;
  padding: 8px 10px 20px 10px;
  vertical-align: top;
}

table.timeline td span {
  border-bottom: 1px dashed #bdbebe;
  display: block;
  padding-bottom: 8px;
}

/* -------------------- UTILITY NAV -------------------- */

#utilitynav {
  position: absolute;
  right: 15px;
  top: 35px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#utilitynav li {
  background: none;
  border-right: 1px solid #9aa0a1;
  float: left;
  margin-right: 8px;
  padding: 2px 8px 2px 0;
}

#utilitynav li.last {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}

#utilitynav h2 {
  border: none;

  text-decoration: none;
  margin-top: 10px;
  cursor: pointer;
}

#utilitynav a:hover {
  color: #c5cfcf;
  text-decoration: none;
}

.intro_over {
  border: none;
  color: #c5cfcf;
  text-decoration: none;
  margin-top: 10px;
  cursor: pointer;
}

/* -------------------- TOP NAV-------------- */

html > body #topnav ul li a {
  height: 25px;
}

#container-navigation {
  width: 768px;
  background-color: #ac2105;
  height: 22px;
  border-bottom: 1px solid #ffffff;
  float: none;
}

ul#navigation,
ul#navigation-right {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#navigation li,
#navigation-right li {
  display: inline;
  list-style: none;
  height: 22px;
}

#navigation li a {
  color: #ffffff;
  line-height: 22px;
  font-size: 11px;
  text-decoration: none;
  padding: 5px 15px 6px 10px;
  border-right: 1px solid #ffffff;
}

#navigation-right li {
  color: #ffffff;
  line-height: 22px;
  font-size: 11px;
  text-decoration: none;
  padding: 5px 15px 6px 10px;
  border-left: 1px solid #ffffff;
}

#navigation li a:hover {
  color: #ff957a;
}

#navigation li a:active {
  text-decoration: underline;
}

#id_vocab_menu {
  float: right;
  width: 100px;
  margin-right: 22px;
  font-size: 14px;
  visibility: hidden;
}

#id_gramm_menu {
  float: right;
  width: 100px;
  margin-right: 5px;
  font-size: 14px;
  visibility: hidden;
}

/* -------------------- SIDE NAV -------------------- */

ul#sidenav {
  border-top: 1px dashed #c0c7c8;
  margin: 0 10px;
  padding: 0;
  width: 440px;
}

ul#sidenav li {
  background-image: none;
  float: left;
  margin: 0;
  padding: 0;
  width: 426px;
  text-align: left;
}

ul#sidenav li a {
  background-color: #dae1e2;
  border-bottom: 1px dashed #c0c7c8;
  color: #747b7c;
  display: block;
  height: 13px;
  padding: 5px 10px 7px 10px;
}

ul#sidenav li.loner {
  margin-top: 16px;
}

ul#sidenav li.loner a {
  border-top: 1px dashed #c0c7c8;
  height: auto;
}

ul#sidenav li a:hover,
ul#sidenav li.selected a {
  background-color: #fff;
  color: #ff957a;
  text-decoration: none;
}

/* -------------------- FOOTER -------------------- */

#footer {
  margin: 7px auto;
  text-align: left;
  width: 750px;
}

#footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#footer ul li {
  background: none;
  border-right: 0px solid #9aa0a1;
  color: #f3f3f4;
  float: left;
  margin: 0;
  margin-right: 8px;
  padding: 0px 8px 2px 0;
}

#footer ul li.last {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}

#footer ul li a {
  border: none;
  color: #f3f3f4;
}

#footer .tbone {
  border: none;
  float: right;
}

/* -------- ACTUAL LAYOUT - Splitting in Cols  -------- */

table.content {
  width: 95.5%;
  margin-left: 1px;
}

table.content td {
  vertical-align: top;
}

table.content td.col-nav {
  background-color: #ebeff0;
  text-align: center;
  padding: 11px 0;
  width: 166px;
}

table.content td.col-content {
  background-color: #fff;
  padding: 0px 10px 0px 12px;
}

table.content td.col-content2 {
  background-color: #ebeff0;
  /*padding-bottom: 10px;*/
  padding: 14px 10px;
}

table.content td.col-content3 {
  background-color: #fff;
  /*padding-bottom: 10px;*/
  padding: 14px 10px;
}

div.row-whatelse {
  clear: both;
  margin-top: 10px;
}

div.row-whatelse p {
  background-color: #e9edee;
  border-top: 1px solid #bdbebe;
  border-bottom: 1px solid #bdbebe;
  padding: 6px;
}

div.row-whatelse p a {
  color: #747b7c;
}

/* -------------------- BANNERS INCLUDING FLASH BANNER FOR HOMEPAGE -------------------- */

.bannerhome {
  clear: both;
  height: 185px;
  width: 768px;
  overflow: hidden;
}

.bannerholder {
  clear: both;
  height: 77px;
  width: 768px;
}

#flashcontent {
  position: relative;
  z-index: 1;
}

h1#banner {
  background: #08080a url("../images/nkorean_dialect_barner_01.jpg") no-repeat;
  margin: 0;
  padding: 0;
}

.copyRight {
  width: 730px;
  margin: 0px auto 5px auto;
  padding: 5px 0px 0px 0px;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  color: #a1a1a1;
  font-size: 11px;
}
